Java: How to disable prompt “Your Java version is out of date.”?

If you are running an older version of Java JRE and you visited the java enabled application, it will give an annoying prompt as illustrated in below screenshot.

Java Update Needed Dialog Box

With PolicyPak’s Pre-configured PAK for Java, you can disable that prompt by un-checking this option “Prevent Users from “JRE out of date” warning pop-up”. You want it un-checked and underlined.

Java 7 Pak technique:

Before Installing Screenshot

Java 8 Pak technique:

Java Update Box - Show Prompt When JRE is Out of Date

Back